BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-04-2005, 02:44 PM   #1 (permalink)
New Member
 
Join Date: Sep 2004
Location: NC
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 upgrade

Please Login to Remove!

we are currently running 3.6 and upgrading to 4.0 on a win2k server box, in a forest using exchange 5.5 (active directory and 2k3 comming soon)

The BES upgrade failed when migrating the databases. do i need a client version of SQL installed on the BES that matches the SQL server (sql server 2000)

I will pull up the exact error message in a little while
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.